/* FontS
=========================*/
@import url('https://fonts.googleapis.com/css?family=Mada:400,700&display=swap&subset=arabic');

/* General 
===========================*/
*,
*:focus {
    outline: none !important;
}

:root {
    --main_color: #89bf0a;
    --second_color: #fc4c02;
}

body {
    font-family: 'Mada', sans-serif;
    overflow: hidden;
    width: 100%;
    background-color: #ffffff;
    direction: rtl;
    font-weight: 400;
    word-spacing: 2px;
}

.main {
    position: relative;
}

.page-content {
    position: relative;
    width: 100%;
    z-index: 99;
    margin: 0px 0px 336px;
}

section {
    width: 100%;
    position: relative;
    padding: 70px 0px;
    background-color: #fff;
    z-index: 98;
}

.section-color {
    background-color: #f9f9f9;
}


/* Links 
===========================*/
a,
a:hover,
a:focus {
    cursor: pointer;
    text-decoration: none;
}

/* Lists  
===========================*/
ul,
li {
    display: block;
    position: relative;
    margin: 0;
    padding: 0;
    list-style: none;
}

/* Button
======================*/
.custom-btn {
    position: relative;
    display: inline-block;
    vertical-align: middle;
    line-height: 45px;
    text-align: center;
    padding: 0 25px;
    margin: 15px auto 15px 10px;
    background-color: var(--second_color);
    border: 0;
    font-size: 18px;
    border-radius: 2px;
    color: #ffffff;
    overflow: hidden;
    text-transform: uppercase;
    -webkit-transition: 0.4s all;
    transition: 0.4s all;
    cursor: pointer;
}

.custom-btn i {
    vertical-align: middle;
    display: inline-block;
    margin: 0 5px;
}

.custom-btn:hover {
    background-color: var(--main_color);
    color: #ffffff;
}

/* Up BTN
==========================*/
.up-btn {
    display: none;
    position: fixed;
    left: 15px;
    bottom: 35px;
    z-index: 998;
    border: 0;
    background-color: var(--second_color);
    color: #fff;
    width: 35px;
    height: 35px;
    line-height: 35px;
    cursor: pointer;
    border-radius: 50%;
}

/* Loader
==========================*/
.loader {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 9999;
    background-color: #fff;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

/*Images
===========================*/
img {
    display: block;
    max-width: 100%;
    height: auto;
    margin: 0 auto;
}

/* Ul Lists
========================*/
.dot_lists {
    padding-left: 100px;
    margin-top: 50px;
}

.dot_lists li {
    position: relative;
    padding-right: 25px;
    font-weight: 700;
    font-size: 21px;
    line-height: 40px;
    color: #000;
    margin: 15px auto;
}

.dot_lists li:before {
    content: " ";
    position: absolute;
    width: 10px;
    height: 10px;
    background-color: var(--second_color);
    right: 0;
    top: 15px;
    margin: auto;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}

.hint {
    background-color: #fcfcfc;
    padding: 45px;
    border-radius: 5px;
    line-height: 35px;
    font-size: 16px;
    margin: 40px 0 0 0;
    margin-left: 110px;
}

/*Header
==========================*/
header {
    position: fixed;
    top: 30px;
    left: 0;
    background-color: transparent;
    width: 100%;
    z-index: 999;
    overflow: hidden;
    -webkit-transition: 0.4s all;
    transition: 0.4s all;
}

header .col {
    min-height: 40px;
}

header .logo {
    position: absolute;
    right: 0;
    top: 0;
    z-index: 999;
    height: 40px;
    width: 168px;
    padding: 5px 0 5px 5px;
}

header .logo img {
    margin: 0;
    height: 100%;
    width: 100%;
}

header .header_btns {
    left: 0;
    top: 0;
    bottom: 0;
    margin: auto;
    text-align: center;
    line-height: 40px;
    height: 40px;
    position: absolute;
    z-index: 999;
    -webkit-transition: 0.4s all ease-in-out;
    transition: 0.4s all ease-in-out;
}

header .header_btns a {
    display: inline-block;
    color: #fff;
    margin: auto 10px auto auto;
}

header .header_btns a:hover,
header .header_btns a:hover i {
    color: var(--second_color)
}

header .header_btns a i {
    width: 30px;
    height: 30px;
    line-height: 30px;
    display: inline-block;
    vertical-align: middle;
    color: #ffffff;
    background-color: rgba(255, 255, 255, 0.2);
    border-radius: 50%;
    text-align: center;
    font-size: 12px;
    margin-left: 5px;
}

header .header_btns a span {
    line-height: 40px;
    letter-spacing: 1px;
}

header.move {
    background-color: #000;
    padding: 10px 0;
    min-height: 60px;
    top: 0;
    -webkit-transition: 0.4s all ease-in-out;
    transition: 0.4s all ease-in-out;
}

header.move .header_btns {
    -webkit-transition: 0.4s all ease-in-out;
    transition: 0.4s all ease-in-out;
}

/* Welcome
=========================*/
.welcome {
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    width: 100%;
    height: 100%;
    margin-top: 0px;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    overflow: hidden;
    background: url(../images/bc.jpg) bottom no-repeat;
    background-size: cover;
    z-index: 98;
}

.welcome:before {
    content: " ";
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: url(../images/pattern.png) repeat rgba(0, 0, 0, .4);
}

.about-content {
    text-align: center;
    margin: -25px auto auto;
    max-width: 680px;
}


.about-content h1 {
    font-size: 64px;
    font-weight: 900;
    margin-bottom: 25px;
    color: var(--second_color);
}

.about-content img {
    margin: 0 auto 35px;
}

.about-content p {
    font-size: 32px;
    margin: 0;
    color: #fff;
    line-height: 50px;
    word-spacing: 4px;
}

.about-content p span {
    background-color: var(--second_color);
    font-weight: 700;
    font-size: 22px;
    line-height: 30px;
    color: #000;
    padding: 10px;
    display: inline-block;
    border-radius: 5px;
    margin-top: 15px;
}

.scroll-item {
    position: absolute;
    bottom: 20px;
    color: rgb(255, 255, 255);
    left: 0px;
    right: 0px;
    width: 40px;
    cursor: pointer;
    margin: auto;
    z-index: 999;
    text-align: center;
    font-family: "Rustico";
    letter-spacing: 3px;
    animation: move 2s linear infinite;
    -webkit-animation: move 2s linear infinite;
    -moz-animation: move 2s linear infinite;
}

.scroll-item img {

    width: 30px;
}

@-webkit-keyframes move {
    0% {
        -webkit-transform: translatey(0px);
        transform: translatey(0px);
    }

    50% {
        -webkit-transform: translatey(-10px);
        transform: translatey(-10px);
    }

    100% {
        -webkit-transform: translatey(0px);
        transform: translatey(0px);
    }
}

@keyframes move {
    0% {
        -webkit-transform: translatey(0px);
        transform: translatey(0px);
    }

    50% {
        -webkit-transform: translatey(-10px);
        transform: translatey(-10px);
    }

    100% {
        -webkit-transform: translatey(0px);
        transform: translatey(0px);
    }
}

.about-img {
    margin: 25px auto;
    position: relative;
}

.about-img img {
    border-radius: 5px;
    overflow: hidden;
    width: 100%;
}

.about-img span {
    position: absolute;
    top: 25px;
    right: -100px;
    background-color: var(--second_color);
    color: #fff;
    padding: 0 15px;
    font-size: 42px;
    line-height: 80px;
    border-radius: 5px;
}

.features {
    background-color: #f1f1f1;
}

.features h3 {
    background-color: var(--second_color);
    color: #fff;
    padding: 0 15px;
    font-size: 36px;
    line-height: 70px;
    border-radius: 5px;
    display: block;
    margin: 0 auto 15px auto;
    text-align: center;
    width: 300px;
}

.feature_item {
    margin: 15px auto;
    background-color: #fff;
    padding: 25px;
    text-align: center;
    border-radius: 5px;
    min-height: 355px;
}

.feature_item img {
    height: 200px;
    width: 200px;
    border-radius: 50%;
    margin: 0 auto 25px;
}

.feature_item p {
    margin: 0;
    font-size: 18px;
}

.sub_feature .dot_lists {
    padding: 0;
    margin: 0 auto 25px;
}

.sub_feature .dot_lists li {
    font-size: 17px;
    line-height: 30px;
    font-weight: 400;
    margin: 0 0 15px 0;
}

.sub_feature img {
    border-radius: 5px;
    margin: auto;
    width: 100%;
}

/* Partners
===========================*/
.partners {
    background-color: #000;
}

.partners h3 {
    background-color: var(--second_color);
    color: #fff;
    padding: 0 15px;
    font-size: 36px;
    line-height: 70px;
    border-radius: 5px;
    display: block;
    margin: 15px auto;
    text-align: center;
    width: 300px;
}

.partner_item {
    border-radius: 5px;
    margin: 25px auto;
    text-align: center;
}

.partner_item img {
    width: 190px;
    border-radius: 50%;
    padding: 15px;
    background-color: #fff;
}

.partner_item span {
    background-color: #fff;
    padding: 15px;
    display: block;
    font-size: 16px;
    text-align: center;
    margin: 15px auto;
    border-radius: 5px;
}

footer {
    padding: 30px 0;
    text-align: center;
}

footer h3 {
    margin-bottom: 15px;
}

footer a {
    display: inline-block;
    color: var(--second_color);
    margin: auto 10px auto auto;
}

footer a i {
    width: 30px;
    height: 30px;
    line-height: 30px !important;
    vertical-align: middle;
    color: #fff;
    background-color: var(--second_color);
    border-radius: 50%;
    text-align: center;
    font-size: 12px;
    margin-left: 5px;
}

/* Scroll
============================*/
::-webkit-scrollbar {
    width: 5px;
}

::-webkit-scrollbar-track {
    -webkit-box-shadow: none;
    border-radius: 0px;
    background-color: var(--second_color);
}

::-webkit-scrollbar-thumb {
    border-radius: 5px;
    background-color: #fff;
    width: 5px;
    -webkit-box-shadow: none;
}

::-webkit-scrollbar-thumb:window-inactive {
    background-color: #fff;
    width: 5px;
}

@media all and (min-width: 922px) and (max-width: 1180px) {
    .dot_lists {
        padding-left: 80px;
        margin-top: 0
    }

    .hint {
        width: 100%;
        padding: 15px;
    }
}

@media all and (max-width:991px) {
    section {
        padding: 30px 0;
    }

    .dot_lists {
        padding: 0;
        margin: 0;
    }

    .dot_lists li {
        line-height: 25px;
        font-size: 14px
    }

    .hint {
        width: 100%;
        margin: auto;
        padding: 25px;
        line-height: 25px;
    }

    .about-img {
        max-width: 420px;
    }

    .feature_item {
        min-height: 380px;
    }


}

@media all and (max-width:767.2px) {
    .container {
        max-width: 640px;
    }

    header {
        top: 0;
        background-color: #000;
        padding: 10px 0;
    }

    header .header_btns {
        left: 15px;
    }

    header .header_btns a,
    header .header_btns a i {
        margin: 0;
    }

    header .header_btns a span {
        display: none
    }

    .welcome {
        height: auto;
        padding: 120px 0
    }

    .dot_lists li,
    .sub_feature .dot_lists li {
        line-height: 25px;
        font-size: 14px;
    }

    .dot_lists li:before {
        top: 10px;
    }

    .about-img {
        max-width: 420px;
    }

    .about-img span {
        right: -30px;
        font-size: 18px;
        line-height: 40px;
    }

    .feature_item {
        min-height: auto;
        padding: 15px;
    }

    .feature_item img,
    .partner_item img {
        margin: auto auto 15px auto;
        width: 150px;
        height: 150px;
    }


    .features h3,
    .partners h3 {
        width: 180px;
        font-size: 18px;
        line-height: 45px;
    }

    .about-img span {
        right: 5px;
        top: 5px;
    }

    [data-aos^=fade][data-aos^=fade],
    [data-aos=fade-up],
    [data-aos^=zoom][data-aos^=zoom] {
        opacity: 1;
        -webkit-transform: none;
        transform: none;
    }
}

@media all and (max-width: 576px) {
    .partner_item {
        margin: auto;
    }

    .partner_item span {
        display: inline-block;
    }

    .feature_item p {
        font-size: 14px;
    }

    footer {
        padding: 15px 0;
        text-align: right;
    }

    footer a {
        display: block;
        margin: 10px 0;
    }

    .about-content h1 {
        font-size: 24px;
        margin-bottom: 15px;
    }

    .about-content img {
        margin: 0 auto 15px;
    }

    .about-content p {
        font-size: 21px;
        line-height: 30px;
        word-spacing: 0;
    }

    .about-content p span {
        margin-top: 15px;
    }
}
